<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報詳細参照</title>
<link href="css/original/userDetail.css" rel="stylesheet">
</head>
<body>
  <div class="header">
     <h3>ユーザー名さん</h3>
     <h4>ログアウト</h4>
   </div>
  <div class="main" align="center">
    <h1>ユーザー情報詳細参照</h1>
     <table>
     	<tr>
     		<td>
     			ログインID
     		</td>
     		<td>
     		</td>
     		<td>
     			0001
     		</td>
     	</tr>
     	<tr>
     		<td>
     			ユーザー名
     		</td>
     		<td>
     		</td>
     		<td>
     			田中太郎
     		</td>
     	</tr>
     	<tr>
     		<td>
     			生年月日
     		</td>
     		<td>
     		</td>
     		<td>
     			1999年1月1日
     		</td>
     	</tr>
     	     	<tr>
     		<td>
     			登録日時
     		</td>
     		<td>
     		</td>
     		<td>
     			2017年08月05日
     		</td>
     	</tr>
     	     	<tr>
     		<td>
     			更新日時
     		</td>
     		<td>
     		</td>
     		<td>
     			2019年01月01日
     		</td>
       </tr>
     </table>
  </div>
  <a href="file:///C:/Users/kingu/OneDrive/ドキュメント/webprogramming/Mock/userList.html">戻る</a>
</body>
</html>